.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.894000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.288000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.596000;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.000000,-0.390650,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390650,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390650,0.390523,0.000000,0,0);}
.m3{transform:matrix(0.000000,-0.390665,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390665,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390665,0.390523,0.000000,0,0);}
.m8{transform:matrix(0.390377,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390377,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390377,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390381,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390381,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390381,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.390382,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390382,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390382,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.390388,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390388,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390388,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.390389,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390389,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390389,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390516,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390516,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390516,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lse{letter-spacing:-0.232000px;}
.lsf{letter-spacing:-0.165600px;}
.ls1c{letter-spacing:-0.165372px;}
.ls17{letter-spacing:-0.149571px;}
.ls8{letter-spacing:-0.136400px;}
.ls10{letter-spacing:-0.112000px;}
.ls9{letter-spacing:-0.043200px;}
.lsd{letter-spacing:-0.024000px;}
.lsb{letter-spacing:-0.019200px;}
.ls6{letter-spacing:-0.014400px;}
.ls28{letter-spacing:-0.010800px;}
.lsa{letter-spacing:-0.009600px;}
.ls27{letter-spacing:-0.007200px;}
.ls7{letter-spacing:-0.004800px;}
.ls11{letter-spacing:-0.002423px;}
.ls0{letter-spacing:0.000000px;}
.ls21{letter-spacing:0.002223px;}
.lsc{letter-spacing:0.004800px;}
.ls1{letter-spacing:0.014400px;}
.ls26{letter-spacing:0.043200px;}
.ls1a{letter-spacing:0.055124px;}
.ls1e{letter-spacing:0.108280px;}
.ls16{letter-spacing:0.118123px;}
.ls25{letter-spacing:0.122166px;}
.ls22{letter-spacing:0.127967px;}
.ls1d{letter-spacing:0.153560px;}
.ls20{letter-spacing:0.168927px;}
.ls15{letter-spacing:0.171279px;}
.ls1f{letter-spacing:0.182263px;}
.ls12{letter-spacing:0.183091px;}
.ls23{letter-spacing:0.214590px;}
.ls19{letter-spacing:0.224434px;}
.ls24{letter-spacing:0.232309px;}
.ls1b{letter-spacing:0.251996px;}
.ls13{letter-spacing:0.273652px;}
.ls14{letter-spacing:0.397681px;}
.ls18{letter-spacing:0.429033px;}
.ls2{letter-spacing:2.044800px;}
.ls3{letter-spacing:2.140800px;}
.ls4{letter-spacing:2.169600px;}
.ls5{letter-spacing:2.184000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-6.000000px;}
.wsd{word-spacing:-2.100000px;}
.ws12{word-spacing:-0.939600px;}
.ws11{word-spacing:-0.932400px;}
.ws6{word-spacing:-0.667200px;}
.wsa{word-spacing:-0.600000px;}
.wsb{word-spacing:-0.580800px;}
.ws4{word-spacing:-0.475200px;}
.ws8{word-spacing:-0.436800px;}
.wsc{word-spacing:-0.072000px;}
.ws0{word-spacing:0.000000px;}
.ws9{word-spacing:0.139200px;}
.wse{word-spacing:0.148800px;}
.ws5{word-spacing:0.240000px;}
.ws7{word-spacing:0.398400px;}
.ws13{word-spacing:0.763200px;}
.wsf{word-spacing:1.148000px;}
.ws10{word-spacing:1.596000px;}
.ws3{word-spacing:4.012800px;}
.ws2{word-spacing:6.936000px;}
._0{margin-left:-1.516800px;}
._8{width:1.027317px;}
._9{width:4.426122px;}
._3{width:55.209600px;}
._4{width:196.339200px;}
._1{width:215.740800px;}
._5{width:235.204800px;}
._2{width:249.127200px;}
._7{width:488.347200px;}
._6{width:568.315200px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fsc{font-size:18.179600px;}
.fs9{font-size:19.680400px;}
.fs8{font-size:19.687200px;}
.fsa{font-size:22.227200px;}
.fs7{font-size:24.230400px;}
.fs6{font-size:24.239200px;}
.fsb{font-size:25.451200px;}
.fsd{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs2{font-size:44.000000px;}
.fs1{font-size:48.000000px;}
.fs5{font-size:56.000000px;}
.fs4{font-size:72.000000px;}
.fs0{font-size:87.995200px;}
.y10{bottom:38.427451px;}
.yf{bottom:39.364706px;}
.y0{bottom:58.578431px;}
.y11{bottom:91.850980px;}
.y1d{bottom:145.349803px;}
.y31{bottom:146.341889px;}
.y25{bottom:147.086209px;}
.y32{bottom:155.270314px;}
.y1a{bottom:155.518081px;}
.y24{bottom:157.502321px;}
.y29{bottom:160.763741px;}
.y1c{bottom:176.598570px;}
.y28{bottom:184.783241px;}
.y1b{bottom:188.007241px;}
.y2c{bottom:194.703615px;}
.y2f{bottom:199.167443px;}
.y30{bottom:205.368059px;}
.y1f{bottom:210.824166px;}
.y1e{bottom:211.320051px;}
.y2a{bottom:212.312135px;}
.y27{bottom:216.032571px;}
.y23{bottom:221.240650px;}
.y2b{bottom:221.736261px;}
.y21{bottom:224.712257px;}
.y26{bottom:225.952787px;}
.y22{bottom:229.424848px;}
.y2d{bottom:231.160774px;}
.y20{bottom:235.129137px;}
.y2e{bottom:239.840867px;}
.y37{bottom:261.841766px;}
.y36{bottom:264.460998px;}
.y19{bottom:267.040636px;}
.y3a{bottom:294.255238px;}
.y18{bottom:305.497176px;}
.y39{bottom:314.814237px;}
.y35{bottom:326.794663px;}
.y17{bottom:336.261553px;}
.y16{bottom:361.405041px;}
.y34{bottom:373.829136px;}
.y33{bottom:400.452154px;}
.y15{bottom:411.692965px;}
.y38{bottom:419.601053px;}
.y3d{bottom:585.034510px;}
.y3c{bottom:601.905098px;}
.y3b{bottom:618.775686px;}
.ye{bottom:675.760784px;}
.yd{bottom:698.254902px;}
.yc{bottom:720.749020px;}
.yb{bottom:743.243137px;}
.ya{bottom:765.737255px;}
.y9{bottom:788.231373px;}
.y8{bottom:810.725490px;}
.y7{bottom:844.466667px;}
.y6{bottom:889.454902px;}
.y5{bottom:911.949020px;}
.y4{bottom:934.443137px;}
.y3{bottom:956.937255px;}
.y2{bottom:985.054902px;}
.y14{bottom:1026.294118px;}
.y13{bottom:1052.537255px;}
.y12{bottom:1081.217255px;}
.y1{bottom:1166.217683px;}
.hf{height:13.325647px;}
.hc{height:14.327331px;}
.hb{height:14.332282px;}
.hd{height:16.181402px;}
.ha{height:17.760883px;}
.h9{height:17.767334px;}
.he{height:18.528474px;}
.h11{height:34.308000px;}
.h10{height:35.244000px;}
.h5{height:38.120000px;}
.h4{height:44.352000px;}
.h6{height:46.272000px;}
.h3{height:46.992000px;}
.h8{height:53.368000px;}
.h2{height:59.660746px;}
.h7{height:70.488000px;}
.h1{height:1162.977124px;}
.h0{height:1237.176471px;}
.w1{width:853.683007px;}
.w0{width:956.000000px;}
.x0{left:39.052288px;}
.x2{left:112.470588px;}
.x4{left:114.907451px;}
.x28{left:122.218039px;}
.x3{left:180.140392px;}
.x23{left:235.687585px;}
.xa{left:237.970425px;}
.xb{left:282.030622px;}
.x1b{left:285.167302px;}
.x1c{left:289.630018px;}
.x24{left:291.788852px;}
.x1a{left:304.576133px;}
.x6{left:321.103529px;}
.x15{left:325.826319px;}
.x14{left:328.305708px;}
.x17{left:356.073184px;}
.x8{left:369.278431px;}
.x7{left:374.714510px;}
.x9{left:396.833725px;}
.x16{left:400.699121px;}
.x1d{left:409.624287px;}
.x19{left:411.855735px;}
.x1{left:453.380188px;}
.x27{left:456.092604px;}
.x12{left:468.877854px;}
.x13{left:480.778309px;}
.x11{left:510.033029px;}
.xe{left:512.512381px;}
.x18{left:517.966542px;}
.xf{left:520.941583px;}
.x10{left:523.916697px;}
.xc{left:527.465658px;}
.x25{left:537.223107px;}
.x20{left:618.377203px;}
.x1f{left:619.864376px;}
.x22{left:627.550022px;}
.x21{left:630.029412px;}
.x1e{left:658.292608px;}
.xd{left:728.840966px;}
.x26{left:738.006542px;}
.x5{left:810.912941px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lse{letter-spacing:-0.198025pt;}
.lsf{letter-spacing:-0.141349pt;}
.ls1c{letter-spacing:-0.141155pt;}
.ls17{letter-spacing:-0.127667pt;}
.ls8{letter-spacing:-0.116425pt;}
.ls10{letter-spacing:-0.095598pt;}
.ls9{letter-spacing:-0.036874pt;}
.lsd{letter-spacing:-0.020485pt;}
.lsb{letter-spacing:-0.016388pt;}
.ls6{letter-spacing:-0.012291pt;}
.ls28{letter-spacing:-0.009218pt;}
.lsa{letter-spacing:-0.008194pt;}
.ls27{letter-spacing:-0.006146pt;}
.ls7{letter-spacing:-0.004097pt;}
.ls11{letter-spacing:-0.002068pt;}
.ls0{letter-spacing:0.000000pt;}
.ls21{letter-spacing:0.001897pt;}
.lsc{letter-spacing:0.004097pt;}
.ls1{letter-spacing:0.012291pt;}
.ls26{letter-spacing:0.036874pt;}
.ls1a{letter-spacing:0.047052pt;}
.ls1e{letter-spacing:0.092423pt;}
.ls16{letter-spacing:0.100825pt;}
.ls25{letter-spacing:0.104275pt;}
.ls22{letter-spacing:0.109227pt;}
.ls1d{letter-spacing:0.131072pt;}
.ls20{letter-spacing:0.144188pt;}
.ls15{letter-spacing:0.146196pt;}
.ls1f{letter-spacing:0.155572pt;}
.ls12{letter-spacing:0.156278pt;}
.ls23{letter-spacing:0.183165pt;}
.ls19{letter-spacing:0.191567pt;}
.ls24{letter-spacing:0.198289pt;}
.ls1b{letter-spacing:0.215093pt;}
.ls13{letter-spacing:0.233578pt;}
.ls14{letter-spacing:0.339444pt;}
.ls18{letter-spacing:0.366204pt;}
.ls2{letter-spacing:1.745352pt;}
.ls3{letter-spacing:1.827294pt;}
.ls4{letter-spacing:1.851876pt;}
.ls5{letter-spacing:1.864167pt;}
.ws1{word-spacing:-5.121339pt;}
.wsd{word-spacing:-1.792469pt;}
.ws12{word-spacing:-0.802002pt;}
.ws11{word-spacing:-0.795856pt;}
.ws6{word-spacing:-0.569493pt;}
.wsa{word-spacing:-0.512134pt;}
.wsb{word-spacing:-0.495746pt;}
.ws4{word-spacing:-0.405610pt;}
.ws8{word-spacing:-0.372833pt;}
.wsc{word-spacing:-0.061456pt;}
.ws0{word-spacing:0.000000pt;}
.ws9{word-spacing:0.118815pt;}
.wse{word-spacing:0.127009pt;}
.ws5{word-spacing:0.204854pt;}
.ws7{word-spacing:0.340057pt;}
.ws13{word-spacing:0.651434pt;}
.wsf{word-spacing:0.979883pt;}
.ws10{word-spacing:1.362276pt;}
.ws3{word-spacing:3.425151pt;}
.ws2{word-spacing:5.920268pt;}
._0{margin-left:-1.294674pt;}
._8{width:0.876873pt;}
._9{width:3.777945pt;}
._3{width:47.124512pt;}
._4{width:167.586597pt;}
._1{width:184.146959pt;}
._5{width:200.760582pt;}
._2{width:212.644137pt;}
._7{width:416.831920pt;}
._6{width:485.089125pt;}
.fsc{font-size:15.517315pt;}
.fs9{font-size:16.798333pt;}
.fs8{font-size:16.804137pt;}
.fsa{font-size:18.972171pt;}
.fs7{font-size:20.682015pt;}
.fs6{font-size:20.689526pt;}
.fsb{font-size:21.724037pt;}
.fsd{font-size:30.728033pt;}
.fs3{font-size:34.142259pt;}
.fs2{font-size:37.556485pt;}
.fs1{font-size:40.970711pt;}
.fs5{font-size:47.799163pt;}
.fs4{font-size:61.456067pt;}
.fs0{font-size:75.108874pt;}
.y10{bottom:32.800000pt;}
.yf{bottom:33.600000pt;}
.y0{bottom:50.000000pt;}
.y11{bottom:78.400000pt;}
.y1d{bottom:124.064267pt;}
.y31{bottom:124.911069pt;}
.y25{bottom:125.546388pt;}
.y32{bottom:132.531984pt;}
.y1a{bottom:132.743467pt;}
.y24{bottom:134.437127pt;}
.y29{bottom:137.220933pt;}
.y1c{bottom:150.736855pt;}
.y28{bottom:157.722933pt;}
.y1b{bottom:160.474800pt;}
.y2c{bottom:166.190533pt;}
.y2f{bottom:170.000663pt;}
.y30{bottom:175.293238pt;}
.y1f{bottom:179.950334pt;}
.y1e{bottom:180.373600pt;}
.y2a{bottom:181.220400pt;}
.y27{bottom:184.396002pt;}
.y23{bottom:188.841392pt;}
.y2b{bottom:189.264424pt;}
.y21{bottom:191.804604pt;}
.y26{bottom:192.863467pt;}
.y22{bottom:195.827067pt;}
.y2d{bottom:197.308778pt;}
.y20{bottom:200.696000pt;}
.y2e{bottom:204.717727pt;}
.y37{bottom:223.496738pt;}
.y36{bottom:225.732400pt;}
.y19{bottom:227.934267pt;}
.y3a{bottom:251.163467pt;}
.y18{bottom:260.759096pt;}
.y39{bottom:268.711733pt;}
.y35{bottom:278.937704pt;}
.y17{bottom:287.018229pt;}
.y16{bottom:308.479617pt;}
.y34{bottom:319.084283pt;}
.y33{bottom:341.808533pt;}
.y15{bottom:351.403200pt;}
.y38{bottom:358.153200pt;}
.y3d{bottom:499.360000pt;}
.y3c{bottom:513.760000pt;}
.y3b{bottom:528.160000pt;}
.ye{bottom:576.800000pt;}
.yd{bottom:596.000000pt;}
.yc{bottom:615.200000pt;}
.yb{bottom:634.400000pt;}
.ya{bottom:653.600000pt;}
.y9{bottom:672.800000pt;}
.y8{bottom:692.000000pt;}
.y7{bottom:720.800000pt;}
.y6{bottom:759.200000pt;}
.y5{bottom:778.400000pt;}
.y4{bottom:797.600000pt;}
.y3{bottom:816.800000pt;}
.y2{bottom:840.800000pt;}
.y14{bottom:876.000000pt;}
.y13{bottom:898.400000pt;}
.y12{bottom:922.880000pt;}
.y1{bottom:995.432667pt;}
.hf{height:11.374192pt;}
.hc{height:12.229186pt;}
.hb{height:12.233412pt;}
.hd{height:13.811740pt;}
.ha{height:15.159917pt;}
.h9{height:15.165423pt;}
.he{height:15.815099pt;}
.h11{height:29.283816pt;}
.h10{height:30.082745pt;}
.h5{height:32.537573pt;}
.h4{height:37.856937pt;}
.h6{height:39.495766pt;}
.h3{height:40.110326pt;}
.h8{height:45.552603pt;}
.h2{height:50.923816pt;}
.h7{height:60.165490pt;}
.h1{height:992.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:728.666667pt;}
.w0{width:816.000000pt;}
.x0{left:33.333333pt;}
.x2{left:96.000000pt;}
.x4{left:98.080000pt;}
.x28{left:104.320000pt;}
.x3{left:153.760000pt;}
.x23{left:201.172667pt;}
.xa{left:203.121200pt;}
.xb{left:240.729067pt;}
.x1b{left:243.406400pt;}
.x1c{left:247.215580pt;}
.x24{left:249.058267pt;}
.x1a{left:259.972933pt;}
.x6{left:274.080000pt;}
.x15{left:278.111168pt;}
.x14{left:280.227467pt;}
.x17{left:303.928575pt;}
.x8{left:315.200000pt;}
.x7{left:319.840000pt;}
.x9{left:338.720000pt;}
.x16{left:342.019333pt;}
.x1d{left:349.637467pt;}
.x19{left:351.542133pt;}
.x1{left:386.985600pt;}
.x27{left:389.300800pt;}
.x12{left:400.213733pt;}
.x13{left:410.371444pt;}
.x11{left:435.342000pt;}
.xe{left:437.458267pt;}
.x18{left:442.113701pt;}
.xf{left:444.653067pt;}
.x10{left:447.192494pt;}
.xc{left:450.221733pt;}
.x25{left:458.550267pt;}
.x20{left:527.819872pt;}
.x1f{left:529.089258pt;}
.x22{left:535.649391pt;}
.x21{left:537.765690pt;}
.x1e{left:561.889925pt;}
.xd{left:622.106933pt;}
.x26{left:629.930271pt;}
.x5{left:692.160000pt;}
}
